using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Bates
{
    /// <summary>
    /// Interaction logic for BatesCreateContent
    /// </summary>
    public partial class BatesCreateContent : UserControl
    {
        public BatesCreateContent()
        {
            InitializeComponent();
        }
    }
}
